Subject: Remove Credits from Member Accounts
From: Ankit Abrol <[email-masked]>
To: Shyam Bisht <[email-masked]>, romesh singh <[email-masked]>, "M. Ramanada Singh" <[email-masked]>, vidya bati <[email-masked]>, Deepak Kaushik <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Wed, 11 Jul 2012 23:55:55 +0530 (IST)

Hi all 

Remove Credits from Member Accounts

I have approximately 30 members that were reported to us by Advertisers for using stolen credit cards.  I am in the process of removing their credit from their account.  They will most likely chat with you.
To verify the information, click "View Earnings" in their account.  You will see a red negative amount.  You will also then see a member note of what earning was removed and the reason.
For the time being, please escalate these tickets.  We will be doing more of this in the future in the attempt to stop members from the behavior.  I would like to use this small group as a test to determine what go forward procedures need to be set up in order for you to support this.
So, please
1. verify that this member did, in fact, have an earnings removed by viewing their earnings or member notes, and then
2.  immediate escalate. 
3.  Selection under Operator Survey - Escalation Reason --> Crediting Issues -->  Topic:  Cash Offers --> Credit Removed 

Thanks & Regards 
Ankit Abrol